#bindings #braille #accessibility

sys louis-sys

Bindings to liblouis (low-level crate)

2 releases

0.1.1 Jul 5, 2018
0.1.0 Jul 5, 2018

#9 in Localization (L10n)

Download history 27/week @ 2018-07-06 5/week @ 2018-07-13 7/week @ 2018-07-20 5/week @ 2018-07-27

13 downloads per month

louis-sys

Rust bindings to liblouis (low-level crate)

Dependencies

This crate needs liblouis to work, including the liblouis.h header. Debian users can install it by running the following command:

apt install liblouis-dev
LGPL-3.0 license

Dependencies

  • links louis

Reverse deps